The design goal for upgrading Embotics® vCommander® is to always support the two previous releases, major or minor versions. Technical changes to the product do not always make this possible. Refer to the list below to find your upgrade path. Please refer to How Can I Download Legacy Versions of vCommander®? to download any non-current installers needed for your upgrade.

If you are unable to locate an installer you require, please contact support.



6.0.x or 6.1.x

Supports upgrades from 5.7.x


5.7.x

Supports upgrades from 5.6.x

5.6.x

Supports upgrades from 5.5.x

5.5.x

Supports upgrades from 5.2.x

5.2.x

Supports upgrades from 5.1.x

5.1.x

Supports upgrades from 5.0.x

5.0.x

Supports upgrades from 4.7.x

4.7.x

Supports upgrades from 4.6.x

4.6.x

Supports upgrades from 4.5.x, 4.4.x